BlackBerry Forums Support Community               

View Poll Results: Which JDE Version are You Using?
4.0 3 21.43%
4.1 0 0%
4.2 6 42.86%
4.3 2 14.29%
4.5 1 7.14%
4.6 4 28.57%
None - Eclipse Plugin 4 28.57%
None - Other 1 7.14%
Multiple Choice Poll. Voters: 14. You may not vote on this poll

Closed Thread
 
LinkBack Thread Tools
Old 10-28-2008, 10:44 AM   #1 (permalink)
New Member
 
Join Date: Oct 2008
Model: 8800
PIN: N/A
Carrier: Alltel
Posts: 12
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Which JDE for a new app?

Please Login to Remove!

Which JDE (i.e. Blackberry Models) should I be using to develop a new application?

Currently, I'm using 4.0 because I want to be as compatible with as many units as possible but I'm interested to know how many of those older devices are still in use today. Is this an open statistic?

Thanks in advance and happy coding!
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.